Bug 219026 - x11-fonts/noto: add Noto Serif CJK fonts which had been release on April 3, 2017.
Summary: x11-fonts/noto: add Noto Serif CJK fonts which had been release on April 3, 2...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kevin Lo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-03 01:02 UTC by Eric Camachat
Modified: 2017-06-06 18:51 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (kevlo)


Attachments
add Noto Serif CJK fonts (5.55 KB, patch)
2017-05-03 01:02 UTC, Eric Camachat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Camachat 2017-05-03 01:02:47 UTC
Created attachment 182257 [details]
add Noto Serif CJK fonts

Finally, Noto fonts has serif style for CJK.

From https://www.google.com/get/noto/updates/

April 3, 2017
    Released Noto Serif CJK Version 1.000 that supports Simplified Chinese, Traditional Chinese, Japanese, and Korean, all in one font. (release note).
Comment 1 commit-hook freebsd_committer 2017-05-03 01:38:40 UTC
A commit references this bug:

Author: kevlo
Date: Wed May  3 01:38:08 UTC 2017
New revision: 440000
URL: https://svnweb.freebsd.org/changeset/ports/440000

Log:
  Add Noto Serif CJK fonts.

  PR:	219026
  Submitted by:	Eric Camachat <eric@camachat.org>

Changes:
  head/x11-fonts/noto/Makefile
  head/x11-fonts/noto/distinfo
  head/x11-fonts/noto/pkg-plist